## mint-backgrounds-tessa 1.1

=== debian/changelog ===
mint-backgrounds-tessa (1.1) tessa; urgency=medium

  * Remove bird in coast background

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Dec 2018 18:13:47 +0000

mint-backgrounds-tessa (1.0) tessa; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Nov 2018 13:43:03 +0100
