=== debian/control ===
Source: mint-backgrounds-tessa
Section: admin
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: mint-backgrounds-tessa
Architecture: all
Description: The desktop backgrounds for Linux Mint 19.1 Tessa
 This package contains quality desktop backgrounds for Linux Mint 19.1 Tessa.
